 .hero-image.home-hero-image {
     position: relative;
     min-height: 90vh;
     background: url(../../../../images/home/mcity-hero-image.jpg) center no-repeat;
     background-size: cover;
     margin-bottom: 50px;
 }
 
 .hero-image-overlay {
     width: 100%;
     height: 100%;
     background-color: rgba(0, 88, 143, 0.4);
 }
.btn-current-listings-rental, .btn-current-listings-sales{
	margin-top: 30px;	
}
div.main-header-txt{
	position: absolute;
	top: 20%;
	width: 100%;
	font-size: 21px;
	font-weight: 500;
	text-align: left;
	color: #ffffff;
}
div.main-header-txt h1{	
	margin-top: 15%;
	margin-bottom: 30px;
	font-size: 48px;
	font-weight: 700;	
	text-align: left;
	color: #00AEEF;
}


 .re-search-bar-wrapper {	      
	 display: block !important;
	 width: 100%;
	 padding: 30px;
	 background: rgba(5, 61, 88, 0.8);
	 border-radius: 8px;
 }
/* exclusive appointed */
.exclusive-container h3{
	margin-top: 30px;
	margin-bottom: 30px;
	font-size: 32px;
	font-weight: 700;	
	text-align: left;
	color: #00AEEF;
}
.team-photo-container{
	margin: 30px auto 50px auto;
}
/* why choose melcorp */
.wc-ico-item img{margin-top: 30px;}
.choose-melcorp-item-container h3{
	margin-top: 30px;
	margin-bottom: 10px;
	font-size: 28px;
	font-weight: 700;	
	text-align: left;
	color: #00AEEF;
}
.choose-melcorp-txt-container{
	
}
.choose-melcorp-txt-container h3{
	width: 50%;
	margin: 0px 0px 30px 0px;
	padding: 15px 0px 0px 0px;
	font-size: 32px;
	font-weight: 500;
	color: #053D58;
	border-top: 2px solid #00AEEF;;
}
.choose-melcorp-txt-container p{
	padding-right: 20%;
	font-size: 18px;
	color: #58595B;
}
.choose-melcorp-img-container{text-align: right;} 
.melcorp-main-office{
	margin-top: 50px;
	margin-bottom: 80px;
}
/* icons */
.lm-icon-container{
	margin: 50px 0px 30px 0px;
	text-align: center
}
.lm-icon-item{
	display: inline-block;
	width: 16%;
	height: 150px;
	margin: auto 4%;
	padding-bottom: 15px;
	transition: all 1s;
	border-bottom: 2px solid #EAEAEA;
	cursor: pointer;
} 
.lm-icon-item:hover, .lm-icon-item-on{
	border-bottom: 2px solid #00AEEF;
}
.lm-icon-db{
	background: url(/images/home/icon-db-lo.png) center no-repeat;	
}
.lm-icon-db:hover, .lm-icon-db.lm-icon-item-on{
	background: url(/images/home/icon-db-hi.png) center no-repeat;
}
.lm-icon-qlty{
	background: url(/images/home/icon-qlty-lo.png) center no-repeat;
}
.lm-icon-qlty:hover, .lm-icon-qlty.lm-icon-item-on{
	background: url(/images/home/icon-qlty-hi.png) center no-repeat;
}
.lm-icon-lang{
	background: url(/images/home/icon-lang-lo.png) center no-repeat;
}
.lm-icon-lang:hover, .lm-icon-lang.lm-icon-item-on{
	background: url(/images/home/icon-lang-hi.png) center no-repeat;
}
.lm-icon-exp{
	background: url(/images/home/icon-exp-lo.png) center no-repeat;
}
.lm-icon-exp:hover, .lm-icon-exp.lm-icon-item-on{
	background: url(/images/home/icon-exp-hi.png) center no-repeat;
}
.lm-txt-container{
	position: relative;
	min-height: 200px;
	padding: 20px 0px;
	text-align: left;
}
.lm-txt-item{
	position: absolute;
	width: 100%;
	top: 0px;
	opacity: 0;
	text-align: center;
	transition: all 1s;
}
.lm-txt-item-on{
	opacity: 1;
}
.lm-txt-item h3{
	width: 100%;
	margin: 30px 0px;
	font-size: 28px;
	font-weight: 600;
	color: #053D58;
}
.lm-txt-item p{
	width: 100%;
	font-size: 18px;
	color: #58595B;
}
.lm-txt-db{
	z-index: 1;
}
.lm-txt-qlty{
	z-index: 2;
}
.lm-txt-lang{
	z-index: 3;
}
.lm-txt-exp{
	z-index: 4;
}
/* team */

.team-container{margin-top: 30px;}
.team-header{
	width: 50%;
	margin: 0px 0px 30px 0px;
	padding: 15px 0px 0px 0px;
	font-size: 32px;
	font-weight: 500;
	color: #053D58;
	border-top: 2px solid #00AEEF;
}
.team-item img{
	width: 100%;
	max-width: 280px;
	height: auto;
	margin-bottom: 15px; 
}
.team-item .blue-btn{
	width: 100%;
	max-width:280px;
}
.team-contact{
	margin: 15px 0px 30px 0px;
	padding: 15px 0px;
	border-top: 1px solid #053D58;	
}
.team-contact h4{
	font-weight: 700;
	color: #000000;
}
/* let's talk */
.talk-form-container{
	width: 90%;
	margin: 0px auto 50px auto;
	padding: 30px;
	border-radius: 6px;
	background: rgba(5, 61, 88, 1);
}
.talk-form-container h3{	
	margin-bottom: 30px;
	font-size: 30px;
	font-weight: 700;
	color:#00AEEF;
}
/* ninja forms override */
.nf-form-title h3{
	width: 80%;
	margin-bottom: 30px;
	font-size: 30px;
	font-weight: 700;
	color: #00AEEF;
}
.nf-field-element input[type="text"], .nf-field-element input[type="email"],  .nf-field-element input[type="tel"]{
	border-radius: 6px !important;
}
#nf-field-8, #nf-field-4{
	display: inline-block;
	padding: 8px 20px;
	font-size: 20px;
	font-weight: 600;
	text-align: center;
	text-decoration: none;
	color: #ffffff;
	background-color: #00AEEF;
	border-radius: 8px;
	transition: all 0.5s;
}
#nf-field-8:hover, #nf-field-4:hover{
	color: #00AEEF;
	background-color: #ffffff;
}
#nf-field-20-wrap .nf-field-label{width: 20%;}
.ninja-forms-req-symbol{display: none;}
#nf-label-field-20{
	text-align: left;
	color: #ffffff;
}
.nf-field-element ul li{
	display: inline-block !important;
	min-width: 80px;
	margin-right: 5px;
	color: #ffffff !important;
}
.nf-response-msg{color: #ffffff;}
@media print, screen and (min-width: 1080px) and (max-width: 1250px) {
	.mcity-tel-container a .blue-btn{font-size: 16px;} 
	.btn-current-listings-rental, .btn-current-listings-sales{font-size: 16px !important;}
}
@media print, screen and (min-width: 992px) and (max-width: 1079px) {
	.mcity-tel-container a .blue-btn{font-size: 14px;} 
	.btn-current-listings-rental, .btn-current-listings-sales{font-size: 14px !important;}	
}

@media print, screen and (min-width: 768px) and (max-width: 991px) {
	.btn-current-listings-rental, .btn-current-listings-sales{
		margin-top: 5px;
		margin-bottom: 20px;
		font-size: 16px !important;
	}
	 div.main-header-txt{top: 5%;}
	 div.main-header-txt h1{font-size: 42px;}
	 div.main-header-txt{font-size: 18px;}
	 .re-search-bar-wrapper{padding: 20px;}
	 .nf-form-title h3{
		 width: 100%;
		 margin-bottom: 20px;
	 }
	 .nf-field-container{margin-bottom: 15px !important;}
 }
 
 @media print, screen and (max-width: 767px) {
	.btn-current-listings-rental, .btn-current-listings-sales{font-size: 14px !important;}	
	div.main-header-txt{font-size: 18px;}
	div.main-header-txt h1{
		margin-top: 5%;    
		font-size: 30px;
	}
	.nf-form-title h3{
		width: 100%;
		font-size: 25px;
	}
	.re-search-bar-wrapper{
		margin-bottom: 30px;
		padding: 20px;
	 }
	.exclusive-container h3{
		margin-top: 0px;
		font-size: 28px;
	}
	.choose-melcorp-txt-container h3{
		width:100%;
		font-size: 28px;
	}
	.choose-melcorp-item-container h3{		
		font-size: 28px;
	}
	.team-header{
		width: 100%;
		font-size: 28px;
	}
	.team-item .blue-btn{
		width: 100%;
		min-width: auto;
	}
	.team-contact{font-size: 15px;}
	.talk-form-container{
		width: 100%;
		margin-bottom:0px;
		padding: 20px;
		border-radius: 0px;
	} 
	.talk-form-container h3{font-size: 25px;} 
	/* overrides */
	.nf-field-container{margin-bottom: 10px !important;} 
	.nf-form-content input.ninja-forms-field{padding: 5px;} 
	.nf-form-content input.ninja-forms-field{height: 40px;}
 }


 .office-info{
 	background: #f1f1f1;
    margin-top: 80px;
    margin-bottom: 80px;
 }

 .office-info .row{
 	display: flex;
 	align-items: center;
 }

 .melcorp-main-office{
 	margin-top: 0px;
    margin-bottom: 0px;
    background: url(https://mcitymelcorp.com.au/images/home/M_City_230b_web.jpg);
    background-size: cover;
    background-position: right;
    min-height: 550px;
    height: 100%;
 }

 .melcorp-main-address{
 	padding: 0 25px;
 }

 .melcorp-main-address h3{
 	margin-top: 20px;
    margin-bottom: 10px;
    font-size: 20px;
    font-weight: 700;
    text-align: left;
    color: #00AEEF;
 }

 .melcorp-main-address a{
 	color: #555;
    text-decoration: none;
    border-bottom: 1px solid #555;
 }

 @media print, screen and (min-width: 350px) and (max-width: 580px) {
 	.office-info .row{
 		display: block;
 		align-items: center;
 	}

 	.melcorp-main-office{
 		min-height: 500px;
    	height: 100%;
 	}
 	.melcorp-main-address{
 		padding: 20px 25px;
 	}
 }